For now, you should hunt keltirs, elder keltirs, or wolves near the village. Wolves are the most dangerous, so take care.
When you target a monster, the monster's name appears in the upper central portion of the screen. The colour of the name tells you the monster's difficulty. For now, hunt those that appear in white or sky blue. those that appear in red or yello are much stronger than you, so leave them alone.
Finally, a warning -- you are not yet powerful enough to engage orcs. They are both stonger and more clever than they seem. Worst of all, they understand teamwork, and if you engage one orc others will come to help it against you. Even if you have a chance against a single orc, two or more will surely slay you.
Return